Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
presets
curl --request POST \ --url https://app.tagadapay.com/api/public/v1/plugins/v2/deployment/sync-config \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "deploymentId": "plugin_deployment_abc123", "presets": { "default": { "primaryColor": "#ff0000", "apiKey": "default-key" }, "premium": { "primaryColor": "#00ff00", "apiKey": "premium-key", "features": [ "advanced", "analytics" ] } } } '
{ "message": "<string>", "code": "<string>", "issues": [ { "message": "<string>" } ] }
Sync config presets, schema, and uiSchema to an existing deployment without redeploying
Enter your API key as: Bearer your-api-key
Bearer your-api-key
Show child attributes
Successful response